/* form.css */
form.cmxform fieldset { 
margin: 10px 0;
padding:1em 0;
border:1px dashed #777;
}
form.cmxform legend {
padding:2px 1em;
font-weight:bold;
margin-left:20px;
}
form.cmxform label {
display:inline-block;
line-height:1.8;
vertical-align:top;
font-weight:bold;
}
form.cmxform label {
display:-moz-inline-box;
}
form.cmxform LABEL.required {
color:#930;
}
form.cmxform fieldset li {
list-style:none;
padding:5px;
}
form.cmxform fieldset fieldset {
border:none;
margin:3px 0 0;
}
form.cmxform fieldset fieldset legend {
padding:0 0 5px;
font-weight:normal;
padding:2px 1em;
margin:0;
margin-left:20px;
border:0;
}
form.cmxform fieldset fieldset label {
display:inline;
width:auto;
}
form.cmxform em {
font-weight:bold;
font-style:normal;
color:#f00;
}
form.cmxform label { width: 120px; } /* Width of labels */
form.cmxform label.secondary { text-align:right; padding:0 1em 0 5em; width: auto; } /* Width of labels */
form.cmxform fieldset fieldset label { margin-left: 123px; } /* Width plus 3 (html space) */
/*\*//*/ form.cmxform legend { display: inline-block; } /* IE Mac legend fix */
INPUT,SELECT,TEXTAREA {
font-size:1em;
font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
}
form span.valid {
color:#ccffcc;
padding:0;
padding-left:16px;
background:url(images/tick.gif) no-repeat center left;
}
span.invalid {
padding-left:16px;
background:url(images/cross.gif) no-repeat center left;
color:#ff7777;
font-size:90%;
font-weight:bold;
vertical-align:top;
}
#frmSearch span.invalid,#frmCatSearch span.invalid,#frmDeptSearch span.invalid {
margin-top:10px;
padding-top:10px;
padding-left:20px;
}
form input.valid {
background-color:#ccffcc;
}
form input.invalid {
background-color:#ffeeee;
border:1px solid #f99;
}
.form-keys {
width:auto;
background-color:#f5f5f5;
border:1px solid #999;
padding:2px 1em;
margin:5px;
}
#submitmessage {
background-color:#ffcccc;
border:1px dotted #f00;
padding:2px 1em;
margin:5px;
}
/* livesearch styles */
form#frmSearch {
position:relative;	
}
ul.livesearch {
position:absolute;
top:3em;
left:0;
width:15em;
background-color:#f5f5f5;
border:1px solid #999;
list-style:none;
margin:0;
padding:0;
}
ul.livesearch li {
list-style:none;
cursor:pointer;
}
ul.livesearch a {
display:block;
}
ul.livesearch a:link {
text-decoration:none;
}
ul.livesearch a:hover {
background-color:#e5e5e5;
cursor:pointer;
}
